<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>3M'S BlackBox - Random</title>
  <link rel="stylesheet" href="css/style.css">
  <link rel="stylesheet" href="css/random.css">
  <script src="js/main.js" defer></script>
</head>
<body>
<div class="header" id="header">

</div>
<main>
    <section>
        <h1><span>3</span>M'S ToDo A<span>pp</span> 2022</h1>
        <section class="app">
            <form action="" id="form" class="form">
                <input type="text" class="task-input" placeholder="Was sind deine Aufgaben ?">
                <input type="submit" value="Add Task" class="task-submit">
            </form>
        </section>
        <aside>
            <h2>Aufgaben</h2>
        </aside>
        <section class="liste">

        </section>
    </section>
</main>
</body>
</html>